Subject: MN: Re: (fwd) London Underground Map

From: riffraff@n... (RiffRaff)
Date: Fri, 28 May 1999 01:38:58 -0500

>Now, as it happens I've got a copy of the GIFs referred to which I will upload
>to Xoom.com at some point, but this JPEG map might be a more acceptable
>alternative than the PDF one suggested before.

They're a little harder to read... Interesting to note that the one that
has the Zones marked has the Rail system on it, and the one without the
Rail doesn't have the Zones.

I'm quite impressed that they e-mailed you about it... I highly doubt you'd
ever hear of a gov't office doing such a nice thing 'round here.

--Riff

------------------------------------------------------------------------

eGroups.com home: http://www.egroups.com/group/l-nomic-d
http://www.egroups.com - Simplifying group communications